/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

.bottom{ margin: 8px 0 8px;}
.pad {padding: 15%;}
.top { padding-top:10%;}
.top-mag{margin-top:45px;}

.full{width:100%; max-width:100%;}

.white {color:#FFF; text-transform: uppercase;}
.vert {background-color: #4B535D;}
.alignright{ text-align:right;}
.inner{ padding:0px; }
.inner3-image{padding:0px;}
.inner1{ padding:14px; }
.inner2{ padding:14px; }
.inner3{padding:14px;}

.logo{ margin-top:5px; margin-bottom:5px;}
.img-gauche{ margin-bottom:1.25rem;}

.wrap { width:100%; overflow:hidden; padding-top:1rem; }
.wrap-gris { width:100%; background-color:#5e5f61; border-bottom:3px solid #0078a0;}
.footer { width:100%; border-top:3px solid #0078a0;}
#logo-box{ margin-top:-10px; }
#box{position:absolute; right:150px; margin-top: 28px; width:150px; }
.neighbors{position: absolute; right:10px; margin-right:50px;}
#lang-box{ position: absolute; right:20px;  font-variant:small-caps; }
#lang-box a:link{color:#FFF; margin-right:5px;}
#lang-box a:hover{color: #CCC; margin-right:5px;}
#lang-box a:visited{color:#FFF; margin-right:5px;}

#box2{position:absolute; right:150px; margin-top: 28px; width:150px; }

#lang-box2{font-variant:small-caps; }
#lang-box2 a:link{font-variant:small-caps; color: #000; margin-right:5px;}
#lang-box2 a:hover{font-variant:small-caps; color: #000; margin-right:5px;}
#lang-box2 a:visited{font-variant:small-caps; color:#000; margin-right:5px;}

.bt-menu  {position:absolute; right: 0; margin-right:10px;cursor: pointer; margin-top:25px; }
.message {color:#008CBA;}
.px1 {height:1px;}